Subject: LDP Events

From: phaneesh <[email-masked]>
Date: Mon, 08 May 2000 11:40:13 +0530

Hi,

This is with reference to the draft-ietf-mpls-ldp-state-03.txt.

I'm working with LDP. I came to know that "Internal Setup" event
comes to LDP, when MPLS recognizes a new FEC. I understood
that all Internal Events are generated within the LSR itself aiming at
local LDP.

My doubt is, who will generate that event and how it alerts the LDP
( i mean, what exactly the signaling mechanism used here). Assuming
that LDP runs over the Transport layer and MPLS runs below L3
and above L2.

Can u please clarify my doubt explaining on the "Internal Setup" event.

Thanks,
Phani.